 /* 今週のチラシ　7/29号*/


/* 店舗をさがすボタン */

.button a{
	text-decoration: none;
}
a.button01 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 290px;
  height: 50px;
  position: relative;
  background: #0094b7;
  border: 1px solid #0094b7;
  border-radius: 10px;
  box-sizing: border-box;
  margin: 0 auto;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: left;
  text-decoration: none;
  transition-duration: 0.3s;
  font-weight: bold;
}
a.button01:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -6px;
}
a.button01:hover {
  background: #fff;
  color: #0094b7;
  font-weight: bold;
}
a.button01:hover:before {
  border-top: 2px solid #0094b7;
  border-right: 2px solid #0094b7;
}
/* 来店予約ボタン */
 a.button-reservation {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 290px;
  height: 50px;
  position: relative;
  background: #1d2087;
  border: 1px solid #1d2087;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 0 5px 0 10px;
  margin: 0 auto;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: left;
  text-decoration: none;
  transition-duration: 0.3s;
  font-weight: bold;
}
a.button-reservation:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 25px;
  margin-top: -6px;
}
a.button-reservation:hover {
  background: #fff;
  color: #1d2087;
  font-weight: bold;
}
a.button-reservation:hover:before {
  border-top: 2px solid #1d2087;
  border-right: 2px solid #1d2087;
}


/* 見出し四角 */
.heading2{
    padding: .5em .7em;
    border: 2px solid #0094b7;
    box-shadow: 5px 5px #0094b7;
    color: #0094b7;
    width: fit-content;
}
